{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width={device-width}, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/rental.css' %}">
    <title>Rental</title>
</head>
<body>
    {% include 'navbar.html' %}
    {% block content %}
        replace me 
    {% endblock %}
</body>
</html>